<template>
	<div class="app-main app-content">
		<button @click="toPay">去支付页</button>
		<button @click="$util.pageTo('/pages/callback/index')">支付回调</button>
		<button @click="$util.pageTo('/pages/user/register')">注册</button>
		<button @click="$util.pageTo('/pages/user/password')">修改密码</button>
		<!-- <app-footer /> -->
		<app-activily-coupon :show="false" />
	</div>
</template>

<script>
// import appFooter from '@/components/app-footer'
import appActivilyCoupon from '@/components/module/app-activily-coupon'
export default {
	name: 'home',
	components: {
		appActivilyCoupon
		// appFooter
	},
	data() {
		return {}
	},
	onLoad(option) {
		uni.setNavigationBarTitle({
			title: '国兰花尚'
		})
	},
	methods: {
		toPay() {
			uni.navigateTo({
				url: '/pages/pay/index'
			})
		}
	}
}
</script>

<style lang="scss" scoped>
</style>
